Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
122557Fedora 28 : community-mysql (2019-21b76d179e)NessusFedora Local Security Checks3/4/20192/7/2020
high
121346Ubuntu 16.04 LTS / 18.04 LTS / 18.10 : MySQL vulnerabilities (USN-3867-1)NessusUbuntu Local Security Checks1/24/20199/17/2020
high
145612CentOS 8 : mysql:8.0 (CESA-2019:2511)NessusCentOS Local Security Checks1/29/20215/11/2022
high
121608openSUSE Security Update : mysql-community-server (openSUSE-2019-138)NessusSuSE Local Security Checks2/6/20191/19/2021
high
127885SUSE SLED12 / SLES12 Security Update : mariadb-100 (SUSE-SU-2019:2118-1)NessusSuSE Local Security Checks8/14/20195/19/2022
medium
126216Photon OS 2.0: Mysql PHSA-2019-2.0-0152NessusPhotonOS Local Security Checks6/25/20195/19/2022
high
121406FreeBSD : MySQL -- multiple vulnerabilities (d3d02d3a-2242-11e9-b95c-b499baebfeaf)NessusFreeBSD Local Security Checks1/28/20192/20/2020
high
128240Scientific Linux Security Update : mariadb on SL7.x x86_64 (20190806)NessusScientific Linux Local Security Checks8/27/20195/23/2022
medium
127712RHEL 7 : mariadb (RHSA-2019:2327)NessusRed Hat Local Security Checks8/12/20195/19/2022
medium
129071Amazon Linux 2 : mariadb (ALAS-2019-1292)NessusAmazon Linux Local Security Checks9/20/20195/23/2022
medium
129051MariaDB 5.5.0 < 5.5.63 A VulnerabilityNessusDatabases9/19/201910/17/2019
medium
164573Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.16)NessusMisc.9/1/202212/5/2022
critical
132455NewStart CGSL CORE 5.05 / MAIN 5.05 : mariadb Multiple Vulnerabilities (NS-SA-2019-0243)NessusNewStart CGSL Local Security Checks12/31/20195/18/2022
medium
121229MySQL 8.0.x < 8.0.14 Multiple Vulnerabilities (Jan 2019 CPU)NessusDatabases1/17/20195/19/2021
high
128390CentOS 7 : mariadb (CESA-2019:2327)NessusCentOS Local Security Checks8/30/20195/19/2022
medium
123086Amazon Linux AMI : mysql56 (ALAS-2019-1178)NessusAmazon Linux Local Security Checks3/26/20192/3/2020
high
121228MySQL 5.7.x < 5.7.25 Multiple Vulnerabilities (Jan 2019 CPU)NessusDatabases1/17/201910/5/2022
high
129062MariaDB 10.0.0 < 10.0.38 Multiple VulnerabilitiesNessusDatabases9/20/20195/19/2022
medium
129356MariaDB 10.1.0 < 10.1.38 Multiple VulnerabilitiesNessusDatabases9/26/20195/19/2022
medium
164581Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.10.9)NessusMisc.9/1/202212/5/2022
critical
127983Oracle Linux 8 : mysql:8.0 (ELSA-2019-2511)NessusOracle Linux Local Security Checks8/20/20195/19/2022
high
131817EulerOS 2.0 SP5 : mariadb (EulerOS-SA-2019-2543)NessusHuawei Local Security Checks12/9/20195/18/2022
medium
129910NewStart CGSL CORE 5.04 / MAIN 5.04 : mariadb Multiple Vulnerabilities (NS-SA-2019-0197)NessusNewStart CGSL Local Security Checks10/15/20195/18/2022
medium
127973GLSA-201908-24 : MariaDB, MySQL: Multiple vulnerabilitiesNessusGentoo Local Security Checks8/20/20191/2/2020
critical
127991RHEL 8 : mysql:8.0 (RHSA-2019:2511)NessusRed Hat Local Security Checks8/20/20195/19/2022
high
123089Amazon Linux AMI : mysql57 (ALAS-2019-1181)NessusAmazon Linux Local Security Checks3/26/20192/3/2020
high
121227MySQL 5.6.x < 5.6.43 Multiple Vulnerabilities (Jan 2019 CPU)NessusDatabases1/17/201910/5/2022
high
121552Debian DLA-1655-1 : mariadb-10.0 security updateNessusDebian Local Security Checks2/4/20191/11/2021
medium
121567Slackware 14.1 / 14.2 : mariadb (SSA:2019-032-01)NessusSlackware Local Security Checks2/4/20195/25/2022
medium
127764SUSE SLES12 Security Update : mariadb (SUSE-SU-2019:2048-1)NessusSuSE Local Security Checks8/12/20191/13/2021
critical
164608Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.11.2)NessusMisc.9/1/202212/5/2022
critical
700623MySQL 5.6.x < 5.6.43 Multiple Vulnerabilities (Jan 2019 CPU)Nessus Network MonitorDatabase4/25/20194/25/2019
high
700631MySQL 8.0.x < 8.0.15 Multiple Vulnerabilities (Jan 2019 CPU)Nessus Network MonitorDatabase4/25/20194/25/2019
high
700392Oracle MySQL 5.7.x < 5.7.24 Multiple VulnerabilitiesNessus Network MonitorDatabase1/16/20193/6/2019
high
700628MySQL 5.7.x < 5.7.25 Multiple Vulnerabilities (Jan 2019 CPU)Nessus Network MonitorDatabase4/25/20194/25/2019
high
700390Oracle MySQL 8.0.x < 8.0.13 Multiple VulnerabilitiesNessus Network MonitorDatabase1/16/20193/6/2019
high
700391Oracle MySQL 5.6.x < 5.6.42 Multiple VulnerabilitiesNessus Network MonitorDatabase1/16/20193/6/2019
high
700630MySQL 8.0.x < 8.0.14 Multiple Vulnerabilities (Jan 2019 CPU)Nessus Network MonitorDatabase4/25/20194/25/2019
high